CDIFF(1)

NAME
cdiff - context diff

SYNOPSIS
cdiff [-cn] oldfile newfile

OPTIONS

-c  # Provide n lines of context

EXAMPLES

cdiff old new >f
    # Write context diff on f

cdiff -c1 old new >f
    # Use only 1 line of context

DESCRIPTION

Cdiff produces a context diff by first running diff and then adding context. Some update programs, like patch, can use context diffs to update files, even in the presence of other, independent changes.

SEE ALSO
cmp(1), diff(1), patch(1).